SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-boolean: null
- define-condition: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: true
default-by-variant: []
description: |
  copy the U-Boot provided FDT to an internal storage
enabled-by: true
links: []
name: BSP_START_COPY_FDT_FROM_U_BOOT
type: build
